/* === ДЕСКТОП === */
#rec2204752331 {
    display: block;
    position: relative;
    background-image: url("https://static.tildacdn.com/tild3164-3832-4735-b664-646638613965/info.svg");
    background-size: 1200px 517px;
    background-position: top center;
    background-repeat: no-repeat;
}

/* скрываем мобильные блоки */
#rec2206552931,
#rec2204771321 {
    display: none;
}


  




iframe {
    border-radius: 20px;
}
</style>